#. extracted from helpcontent2/source/text/shared
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-12-09 02:09+0000\n"
"Last-Translator: wck317 <wck317@pchome.com.tw>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1481249366.000000\n"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"tit\n"
"help.text"
msgid "3D-Settings"
msgstr "3D 設定"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN1055A\n"
"help.text"
msgid "<variable id=\"3dtoolbar\"><link href=\"text/shared/3dsettings_toolbar.xhp\">3D-Settings</link></variable>"
msgstr "<variable id=\"3dtoolbar\"><link href=\"text/shared/3dsettings_toolbar.xhp\">3D 設定</link></variable>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN1056A\n"
"help.text"
msgid "<ahelp hid=\".\">The 3D-Settings toolbar controls properties of selected 3D objects.</ahelp>"
msgstr "<ahelp hid=\".\">所選 3D 物件的 3D 設定工具列控制項特性。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10575\n"
"help.text"
msgid "Extrusion on/off"
msgstr "突出開啟/關閉"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10579\n"
"help.text"
msgid "<ahelp hid=\".\">Switches the 3D effects on and off for the selected objects.</ahelp>"
msgstr "<ahelp hid=\".\">對選取的物件開啟和關閉 3D 效果。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10590\n"
"help.text"
msgid "Tilt Down"
msgstr "向下傾斜"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10594\n"
"help.text"
msgid "<ahelp hid=\".\">Tilts the selected object downwards by five degrees.</ahelp>"
msgstr "<ahelp hid=\".\">讓所選物件向下傾斜五度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Tilt Up"
msgstr "向上傾斜"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "<ahelp hid=\".\">Tilts the selected object upwards by five degrees.</ahelp>"
msgstr "<ahelp hid=\".\">讓所選物件向上傾斜五度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105C6\n"
"help.text"
msgid "Tilt Left"
msgstr "向左傾斜"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105CA\n"
"help.text"
msgid "<ahelp hid=\".\">Tilts the selected object left by five degrees.</ahelp>"
msgstr "<ahelp hid=\".\">讓所選物件向左傾斜五度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105E1\n"
"help.text"
msgid "Tilt Right"
msgstr "向右傾斜"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105E5\n"
"help.text"
msgid "<ahelp hid=\".\">Tilts the selected object right by five degrees.</ahelp>"
msgstr "<ahelp hid=\".\">讓所選物件向右傾斜五度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN105FC\n"
"help.text"
msgid "Depth"
msgstr "深度"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10600\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Extrusion Depth window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟「突出深度」視窗。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10617\n"
"help.text"
msgid "<ahelp hid=\".\">Select an extrusion depth.</ahelp>"
msgstr "<ahelp hid=\".\">選取突出深度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10632\n"
"help.text"
msgid "<ahelp hid=\".\">Enter an extrusion depth.</ahelp>"
msgstr "<ahelp hid=\".\">輸入突出深度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN1064C\n"
"help.text"
msgid "Direction"
msgstr "方向"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10650\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Extrusion Direction window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟「突出方向」視窗。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10667\n"
"help.text"
msgid "<ahelp hid=\".\">Select a direction.</ahelp>"
msgstr "<ahelp hid=\".\">選取方向。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10698\n"
"help.text"
msgid "<ahelp hid=\".\">Select a perspective or parallel extrusion method.</ahelp>"
msgstr "<ahelp hid=\".\">選取透視或平行突出方法。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN106B3\n"
"help.text"
msgid "Lighting"
msgstr "照明"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN106B7\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Extrusion Lighting window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟「突出照明」視窗。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN106C6\n"
"help.text"
msgid "<ahelp hid=\".\">Select a lighting direction.</ahelp>"
msgstr "<ahelp hid=\".\">選取照明方向。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN106E1\n"
"help.text"
msgid "<ahelp hid=\".\">Select a lighting intensity.</ahelp>"
msgstr "<ahelp hid=\".\">選取照明強度。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN106FC\n"
"help.text"
msgid "Surface"
msgstr "表面"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10700\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Extrusion Surface window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟「突出表面」視窗。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10717\n"
"help.text"
msgid "<ahelp hid=\".\">Select a surface material or a wireframe display.</ahelp>"
msgstr "<ahelp hid=\".\">選取表面材料或框線圖顯示。</ahelp>"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10732\n"
"help.text"
msgid "3D Color"
msgstr "3D 彩色"

#: 3dsettings_toolbar.xhp
msgctxt ""
"3dsettings_toolbar.xhp\n"
"par_idN10736\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Extrusion Color toolbar.</ahelp>"
msgstr "<ahelp hid=\".\">開啟突出色彩工具列。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"tit\n"
"help.text"
msgid "Fontwork"
msgstr "美術字型"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1055A\n"
"help.text"
msgid "<link href=\"text/shared/fontwork_toolbar.xhp\">Fontwork</link>"
msgstr "<link href=\"text/shared/fontwork_toolbar.xhp\">美術字型</link>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1056A\n"
"help.text"
msgid "The Fontwork toolbar opens when you select a Fontwork object."
msgstr "選取美術字型物件後，便會開啟美術字型工具列。"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1056D\n"
"help.text"
msgid "Fontwork Gallery"
msgstr "美術字型畫廊"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN10571\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Fontwork Gallery where you can select another preview. Click OK to apply the new set of properties to your Fontwork object.</ahelp>"
msgstr "<ahelp hid=\".\">開啟美術字型畫廊，您可在此選取其他預覽。按一下 [確定]，將新的特性集套用到您的美術字型物件上。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN10588\n"
"help.text"
msgid "Fontwork Shape"
msgstr "美術字型形狀"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1058C\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Fontwork Shape toolbar. Click a shape to apply the shape to all selected Fontwork objects.</ahelp>"
msgstr "<ahelp hid=\".\">開啟美術字型形狀工具列。按一下形狀，將形狀套用到選取的所有美術字型物件上。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105A6\n"
"help.text"
msgid "Fontwork Same Letter Heights"
msgstr "美術字型相同字母高度"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105AA\n"
"help.text"
msgid "<ahelp hid=\".\">Switches the letter height of the selected Fontwork objects from normal to the same height for all objects.</ahelp>"
msgstr "<ahelp hid=\".\">將所選美術字型物件的字母高度從一般設定切換成與所有物件相同的高度。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105C1\n"
"help.text"
msgid "Fontwork Alignment"
msgstr "對齊美術字型"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105C5\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Fontwork Alignment window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟對齊美術字型視窗。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105DC\n"
"help.text"
msgid "<ahelp hid=\".\">Click to apply the alignment to the selected Fontwork objects.</ahelp>"
msgstr "<ahelp hid=\".\">按一下將對齊套用到選取的美術字型物件上。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105F3\n"
"help.text"
msgid "Fontwork Character Spacing"
msgstr "美術字型字元間距"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN105F7\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Fontwork Character Spacing window.</ahelp>"
msgstr "<ahelp hid=\".\">開啟美術字型字元間距視窗。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1060E\n"
"help.text"
msgid "<ahelp hid=\".\">Click to apply the character spacing to the selected Fontwork objects.</ahelp>"
msgstr "<ahelp hid=\".\">按一下將字元間隔套用到選取的美術字型物件上。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1061D\n"
"help.text"
msgid "Custom"
msgstr "自訂"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN10621\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the Fontwork Character Spacing dialog where you can enter a new character spacing value.</ahelp>"
msgstr "<ahelp hid=\".\">開啟 [美術字型字元間距] 對話方塊，您可在此輸入新的字元間距值。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN10638\n"
"help.text"
msgid "Value"
msgstr "值"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1063C\n"
"help.text"
msgid "<ahelp hid=\".\">Enter the Fontwork character spacing value.</ahelp>"
msgstr "<ahelp hid=\".\">輸入美術字型字元間隔值。</ahelp>"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1064B\n"
"help.text"
msgid "Kern Character Pairs"
msgstr "調整字元對間距"

#: fontwork_toolbar.xhp
msgctxt ""
"fontwork_toolbar.xhp\n"
"par_idN1064F\n"
"help.text"
msgid "<ahelp hid=\".\">Switches the <link href=\"text/shared/00/00000005.xhp#kerning\"> kerning</link> of character pairs on and off.</ahelp>"
msgstr "<ahelp hid=\".\">開啟或關閉字元對的<link href=\"text/shared/00/00000005.xhp#kerning\">字距微調</link>。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"tit\n"
"help.text"
msgid "Help"
msgstr "說明"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id3155364\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0108.xhp\" name=\"Help\">Help</link>"
msgstr "<link href=\"text/shared/main0108.xhp\" name=\"說明\">說明</link>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id3153990\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:HelpMenu\">The Help menu allows you to start and control the $[officename] Help system.</ahelp>"
msgstr "<ahelp hid=\".uno:HelpMenu\">使用說明功能表，可以啟動和控制 $[officename] 說明系統。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id3147399\n"
"5\n"
"help.text"
msgid "$[officename] Help"
msgstr "$[officename] 說明"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id3147576\n"
"6\n"
"help.text"
msgid "<ahelp hid=\".uno:HelpIndex\">Opens the main page of the $[officename] Help for the current application.</ahelp> You can scroll through the Help pages and you can search for index terms or any text."
msgstr "<ahelp hid=\".uno:HelpIndex\">開啟目前應用程式的 $[officename] 說明主頁。</ahelp>您可以捲動說明頁面，並可以搜尋索引項目或任何文字。"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_idN1064A\n"
"help.text"
msgid "<image id=\"img_id1619006\" src=\"cmd/sc_helpindex.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id1619006\">icon</alt></image>"
msgstr "<image id=\"img_id1619006\" src=\"cmd/sc_helpindex.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id1619006\">圖示</alt></image>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_idN10667\n"
"help.text"
msgid "%PRODUCTNAME Help"
msgstr "%PRODUCTNAME 說明"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id2752763\n"
"help.text"
msgid "Send Feedback"
msgstr "傳送意見回饋"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id443534340\n"
"help.text"
msgid "<ahelp hid=\".uno:SendFeedback\">Opens a feedback form in the web browser, where users can report software bugs.</ahelp>"
msgstr "<ahelp hid=\".uno:SendFeedback\">在網頁瀏覽器中開啟意見回饋表單，使用者可以在該處回報軟體臭蟲。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id4153881\n"
"7\n"
"help.text"
msgid "License Information"
msgstr "授權許可資訊"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id4144510\n"
"8\n"
"help.text"
msgid "<ahelp hid=\".uno:ShowLicense\">Displays the Licensing and Legal information dialog.</ahelp>"
msgstr "<ahelp hid=\".uno:ShowLicense\">顯示授權與法律資訊對話窗。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id5153881\n"
"7\n"
"help.text"
msgid "%PRODUCTNAME Credits"
msgstr "%PRODUCTNAME 貢獻群"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id5144510\n"
"8\n"
"help.text"
msgid "<ahelp hid=\".uno:ShowLicense\">Displays the CREDITS.odt document which lists the names of individuals who have contributed to OpenOffice.org source code (and whose contributions were imported into LibreOffice) or LibreOffice since 2010-09-28.</ahelp>"
msgstr "<ahelp hid=\".uno:ShowLicense\">顯示 CREDITS.odt 文件，其中列出自 2010年09月28日以來，貢獻 OpenOffice.org 源碼 (包含那些貢獻被匯入 LibreOffice 中的人們) 或LibreOffice 的個人名稱列表 。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id2926419\n"
"help.text"
msgid "<link href=\"text/shared/01/online_update.xhp\">Check for Updates</link>"
msgstr "<link href=\"text/shared/01/online_update.xhp\">檢查更新</link>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id2783898\n"
"help.text"
msgid "<ahelp hid=\".\">Enable an Internet connection for %PRODUCTNAME. If you need a Proxy, check the %PRODUCTNAME Proxy settings in <switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - Internet. Then choose Check for Updates to check for the availability of a newer version of your office suite.</ahelp>"
msgstr "<ahelp hid=\".\">請先啟用 %PRODUCTNAME 的網際網路連線。如果您需要代理伺服器，請檢查 %PRODUCTNAME 位在 <switchinline select=\"sys\"><caseinline select=\"MAC\">[%PRODUCTNAME] - [偏好設定]</caseinline><defaultinline>[工具] - [選項]</defaultinline></switchinline> - [網際網路] 的 [代理] 設定。接著再選取 [檢查更新] 來檢查是否有可用的新版辦公套裝軟體。</ahelp>"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"hd_id3153881\n"
"7\n"
"help.text"
msgid "About $[officename]"
msgstr "關於 $[officename] 的資訊"

#: main0108.xhp
msgctxt ""
"main0108.xhp\n"
"par_id3144510\n"
"8\n"
"help.text"
msgid "<ahelp hid=\".uno:About\">Displays general program information such as version number and copyrights.</ahelp>"
msgstr "<ahelp hid=\".uno:About\">顯示一般的程式資訊，例如版本號碼和版權等。</ahelp>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"tit\n"
"help.text"
msgid "Standard Bar"
msgstr "標準列"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"hd_id3154186\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0201.xhp\" name=\"Standard Bar\">Standard Bar</link>"
msgstr "<link href=\"text/shared/main0201.xhp\" name=\"標準列\">標準列</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_id3145136\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"RID_ENVTOOLBOX\">The <emph>Standard</emph> bar is available in every $[officename] application.</ahelp>"
msgstr "<ahelp hid=\"RID_ENVTOOLBOX\"><emph>標準</emph>列位於 $[officename] 視窗的頂端。每個 $[officename] 應用程式都可以使用此工具列。</ahelp>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"hd_id3166460\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/01020000.xhp\" name=\"Open File\">Open File</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"開啟檔案\">開啟檔案</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10661\n"
"help.text"
msgid "<link href=\"text/shared/01/01070000.xhp\">Save As</link>"
msgstr "<link href=\"text/shared/01/01070000.xhp\">另存新檔</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN106A5\n"
"help.text"
msgid "<link href=\"text/shared/01/06010000.xhp\">Spellcheck</link>"
msgstr "<link href=\"text/shared/01/06010000.xhp\">檢查</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN106B5\n"
"help.text"
msgid "<ahelp hid=\".\">Checks the document or the current selection for spelling errors.</ahelp>"
msgstr "<ahelp hid=\".\">檢查目前文件或選取內容中的拼字錯誤。</ahelp>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN1086E\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\">Insert Chart</link>"
msgstr "<link href=\"text/schart/01/wiz_chart_type.xhp\">插入圖表</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_id4964445\n"
"help.text"
msgid "Creates a chart in the current document."
msgstr "在目前文件中建立圖表。"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN1088E\n"
"help.text"
msgid "<link href=\"text/scalc/01/12030100.xhp\">Sort Descending / Sort Ascending</link>"
msgstr "<link href=\"text/scalc/01/12030100.xhp\">向下排序/向上排序</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108B1\n"
"help.text"
msgid "Sorts the selection from the highest to the lowest value, or from the lowest to the highest value using the column that contains the cursor."
msgstr "使用包含游標的欄，將選取項目從最大值到最小值進行排序，或從最小值到最大值進行排序。"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108BE\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\">Chart</link>"
msgstr "<link href=\"text/schart/01/wiz_chart_type.xhp\">圖表</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108EA\n"
"help.text"
msgid "Creates a chart in the current document."
msgstr "在目前文件中建立圖表。"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108C1\n"
"help.text"
msgid "Spreadsheet"
msgstr "試算表"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10901\n"
"help.text"
msgid "<ahelp hid=\".\">Inserts a spreadsheet as an OLE object. Enter or paste data into the cells, then click outside the object to return to Impress.</ahelp>"
msgstr "<ahelp hid=\".\">將試算表作為 OLE 物件插入。將資料輸入或貼上儲存格，然後按一下物件外的位置，以回到 Impress。</ahelp>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108C4\n"
"help.text"
msgid "<link href=\"text/shared/02/01171200.xhp\" name=\"Display Grid\">Display Grid</link>"
msgstr "<link href=\"text/shared/02/01171200.xhp\" name=\"顯示網格\">顯示網格</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN108D7\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\">Chart</link>"
msgstr "<link href=\"text/schart/01/wiz_chart_type.xhp\">圖表</link>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10976\n"
"help.text"
msgid "Creates a chart in the current document."
msgstr "在目前文件中建立圖表。"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN107D8\n"
"help.text"
msgid "<image id=\"img_id3153070\" src=\"cmd/sc_zoom.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153070\">Icon</alt></image>"
msgstr "<image id=\"img_id3153070\" src=\"cmd/sc_zoom.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153070\">圖示</alt></image>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN107F5\n"
"help.text"
msgid "Zoom"
msgstr "調整遠近"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10818\n"
"help.text"
msgid "What's this"
msgstr "這是什麼？"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN1081E\n"
"help.text"
msgid "<ahelp hid=\".\">Enables extended help tips under the mouse pointer till the next click.</ahelp>"
msgstr "<ahelp hid=\".\">在下一次點按滑鼠之前，啟動滑鼠指標下的延伸說明提示。</ahelp>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10855\n"
"help.text"
msgid "<image id=\"img_id3174230\" src=\"cmd/sc_extendedhelp.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3174230\">icon</alt></image>"
msgstr "<image id=\"img_id3174230\" src=\"cmd/sc_extendedhelp.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3174230\">圖示</alt></image>"

#: main0201.xhp
msgctxt ""
"main0201.xhp\n"
"par_idN10873\n"
"help.text"
msgid "What's this"
msgstr "這是什麼？"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"tit\n"
"help.text"
msgid "Table Bar"
msgstr "表格列"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3145587\n"
"help.text"
msgid "<link href=\"text/shared/main0204.xhp\" name=\"Table Bar\">Table Bar</link>"
msgstr "<link href=\"text/shared/main0204.xhp\" name=\"表格列\">表格列</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3154252\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Table</emph> Bar contains functions you need when working with tables. It appears when you move the cursor into a table.</ahelp>"
msgstr "<ahelp hid=\".\"><emph>表格</emph>列包含您編修表格時所需要的功能。當您將游標移動至表格內時它會自動出現。</ahelp>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id319945759\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style / Filling\">Area Style / Filling</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\" name=\"區域樣式/區域充填\">區域樣式/區域充填</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147592\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\" name=\"合併儲存格\">合併儲存格</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147820\n"
"9\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Delete Row</link>"
msgstr "<link href=\"text/swriter/01/05110500.xhp\" name=\"刪除列\">刪除列</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147231\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Delete Column</link>"
msgstr "<link href=\"text/swriter/01/05120500.xhp\" name=\"刪除欄\">刪除欄</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3134447820\n"
"help.text"
msgid "Table Design"
msgstr ""

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id16200812240344\n"
"help.text"
msgid "<ahelp hid=\".uno:TableDesign\">Opens the Table Design. Double-click a preview to format the table.</ahelp>"
msgstr ""

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3153752\n"
"help.text"
msgid "<image id=\"img_id3147292\" src=\"cmd/sc_tabledesign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3147292\">Icon</alt></image>"
msgstr ""

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3156429\n"
"help.text"
msgid "Table Design"
msgstr ""

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id947820\n"
"help.text"
msgid "<link href=\"text/simpress/01/05090000m.xhp\" name=\"Table Properties\">Table Properties</link>"
msgstr "<link href=\"text/simpress/01/05090000m.xhp\" name=\"表格屬性\">表格屬性</link>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar in $[officename] Basic Documents"
msgstr "在 $[officename] Basic 文件中的狀態列"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3148520\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0208.xhp\" name=\"Status Bar in $[officename] Basic Documents\">Status Bar in $[officename] Basic Documents</link>"
msgstr "<link href=\"text/shared/main0208.xhp\" name=\"$[officename] Basic 文件的狀態列\">$[officename] Basic 文件的狀態列</link>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3154136\n"
"2\n"
"help.text"
msgid "The <emph>Status</emph> Bar displays information about the current $[officename] Basic document."
msgstr "<emph>[狀態列]</emph> 顯示有關目前 $[officename] Basic 文件的資訊。"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"tit\n"
"help.text"
msgid "Table Data Bar"
msgstr "表格資料列"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"hd_id3147102\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0212.xhp\" name=\"Table Data Bar\">Table Data Bar</link>"
msgstr "<link href=\"text/shared/main0212.xhp\" name=\"表格資料列\">表格資料列</link>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3153394\n"
"10\n"
"help.text"
msgid "<ahelp hid=\".\">Use the Table Data bar to control the data view. </ahelp>"
msgstr "<ahelp hid=\".\">使用 [表格資料] 列以控制資料檢視。</ahelp>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3149346\n"
"12\n"
"help.text"
msgid "The filtered data view is active until you change or cancel the sorting or filtering criteria. If a filter is active, the <emph>Apply Filter</emph> icon on the <emph>Table Data</emph> bar is activated."
msgstr "在您變更或取消排序條件或篩選條件之前，篩選的資料檢視會一直維持作用中狀態。如果某個篩選處於使用中狀態，則會啟動 <emph>[表格資料]</emph> 列中的<emph>使用篩選</emph>圖示。"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3147303\n"
"help.text"
msgid "<image id=\"img_id3153896\" src=\"cmd/sc_recsave.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3153896\">Icon</alt></image>"
msgstr "<image id=\"img_id3153896\" src=\"cmd/sc_recsave.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3153896\">圖示</alt></image>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3153360\n"
"13\n"
"help.text"
msgid "Save Record"
msgstr "儲存記錄"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3145173\n"
"help.text"
msgid "<image id=\"img_id3154123\" src=\"cmd/sc_recundo.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3154123\">Icon</alt></image>"
msgstr "<image id=\"img_id3154123\" src=\"cmd/sc_recundo.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3154123\">圖示</alt></image>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_id3151382\n"
"14\n"
"help.text"
msgid "Undo: Data Input"
msgstr "復原：鍵入資料"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_idN10744\n"
"help.text"
msgid "<link href=\"text/shared/02/12070000.xhp\">Data to Text</link>"
msgstr "<link href=\"text/shared/02/12070000.xhp\">資料轉換成文字</link>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_idN10753\n"
"help.text"
msgid "<ahelp hid=\".\">Inserts all fields of the marked record into the current document at the cursor position.</ahelp>"
msgstr "<ahelp hid=\".\">將已標記記錄的所有欄位插入到目前文件中游標所在的位置。</ahelp>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_idN10780\n"
"help.text"
msgid "<link href=\"text/swriter/01/mailmerge00.xhp\">Mail Merge</link>"
msgstr "<link href=\"text/swriter/01/mailmerge00.xhp\">合併列印</link>"

#: main0212.xhp
msgctxt ""
"main0212.xhp\n"
"par_idN1078F\n"
"help.text"
msgid "<ahelp hid=\".\">Starts the Mail Merge Wizard to create form letters.</ahelp>"
msgstr "<ahelp hid=\".\">啟動 [合併列印精靈] 以建立套印信件。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"tit\n"
"help.text"
msgid "Form Navigation Bar"
msgstr "[表單瀏覽] 工具列"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"bm_id3157896\n"
"help.text"
msgid "<bookmark_value>toolbars; Form Navigation bar</bookmark_value><bookmark_value>Navigation bar;forms</bookmark_value><bookmark_value>sorting; data in forms</bookmark_value><bookmark_value>data; sorting in forms</bookmark_value><bookmark_value>forms;sorting data</bookmark_value>"
msgstr "<bookmark_value>工具列; [表單瀏覽] 工具列</bookmark_value><bookmark_value>瀏覽工具列; 表單</bookmark_value><bookmark_value>排序; 表單中的資料</bookmark_value><bookmark_value>資料; 在表單中排序</bookmark_value><bookmark_value>表單; 排序資料</bookmark_value>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3157896\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0213.xhp\" name=\"Form Navigation Bar\">Form Navigation Bar</link>"
msgstr "<link href=\"text/shared/main0213.xhp\" name=\"[表單瀏覽] 工具列\">[表單瀏覽] 工具列</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154751\n"
"2\n"
"help.text"
msgid "The <emph>Form Navigation</emph> bar contains icons to edit a database table or to control the data view. The bar is displayed at the bottom of a document that contains fields that are linked to a database."
msgstr "<emph>[表單瀏覽]</emph> 工具列包含編輯資料庫表格或控制資料檢視所需的圖示。該列顯示在文件的底端，包含連結到資料庫的欄位。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3157958\n"
"27\n"
"help.text"
msgid "You can use the <emph>Form Navigation</emph> bar to move within records as well as to insert and to delete records. If data is saved in a form, the changes are transferred to the database. The <emph>Form Navigation</emph> bar also contains sort, filter, and search functions for data records."
msgstr "您可以使用<emph> [表單瀏覽] </emph>工具列以在記錄中移動，並插入或刪除記錄。如果資料儲存在表單中，變更將傳輸至資料庫。<emph>[表單瀏覽]</emph> 工具列也可以包含資料記錄的排序、篩選和搜尋功能。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_idN10717\n"
"help.text"
msgid "You can use the Navigation bar icon on the <link href=\"text/shared/02/01170000.xhp\">More Controls </link> bar to add a Navigation bar to a form."
msgstr "您可以使用 <link href=\"text/shared/02/01170000.xhp\">[表單功能]</link> 工具列上的「瀏覽位址列」圖示將其新增至表單。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3157910\n"
"3\n"
"help.text"
msgid "The Navigation bar is only visible for forms connected to a database. In the <link href=\"text/shared/explorer/database/04030000.xhp\" name=\"Design view\">Design view</link> of a form, the Navigation bar is not available. See also <link href=\"text/shared/main0212.xhp\" name=\"Database Bar\">Table Data bar</link>."
msgstr "只有在表單已連結到資料庫時，才會顯示瀏覽位址列。在表單的<link href=\"text/shared/explorer/database/04030000.xhp\" name=\"設計檢視\">設計檢視</link>中，瀏覽位址列不可用。另請參閱 <link href=\"text/shared/main0212.xhp\" name=\"「資料庫工具列」\">「資料庫工具列」</link>。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3153880\n"
"22\n"
"help.text"
msgid "You can control the view of data with the sorting and filtering functions. Original tables are not changed."
msgstr "您可以透過排序和篩選等功能控制資料檢視。這樣就不會變更原來的表格。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3153062\n"
"23\n"
"help.text"
msgid "The current sort order or filter is saved with the current document. If a filter is set, the <emph>Apply Filter</emph> icon on the <emph>Navigation</emph> bar is activated. Sorting and filtering features in the document can also be configured in the <emph>Form Properties</emph> dialog. (Choose <emph>Form Properties - Data</emph> - properties <link href=\"text/shared/02/01170203.xhp\" name=\"Sort\"><emph>Sort</emph></link> and <link href=\"text/shared/02/01170203.xhp\" name=\"Filter\"><emph>Filter</emph></link>)."
msgstr "目前的排序順序或篩選與目前文件一同儲存。如果設定了篩選，則會啟動<emph>導覽</emph>工具列上的<emph>套用篩選</emph>圖示。文件中的排序和篩選等功能也可以在 <emph>[表單屬性]</emph> 對話方塊中進行配置。(選擇 <emph>[表單屬性] - [資料]</emph> - <link href=\"text/shared/02/01170203.xhp\" name=\"[排序]\"><emph>[排序]</emph></link> 和 <link href=\"text/shared/02/01170203.xhp\" name=\"[篩選]\"><emph>[篩選]</emph></link> 等屬性)。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3149810\n"
"24\n"
"help.text"
msgid "If an SQL statement is the basis for a form (see <emph>Form Properties</emph> - tab <emph>Data</emph> - <link href=\"text/shared/02/01170203.xhp\" name=\"Data Source\"><emph>Data Source</emph></link>), then the filter and sort functions are only available when the SQL statement refers to only one table and is not written in the native SQL mode."
msgstr "如果表單的基礎為 SQL 陳述式 (請參閱<emph>[表單屬性]</emph> - <emph>[資料]</emph>標籤 - <link href=\"text/shared/02/01170203.xhp\" name=\"[資料源]\"><emph>[資料源]</emph></link>)，則只有在該 SQL 陳述式只針對一個表格且未採用原生 SQL 模式撰寫時，篩選和排序等功能才可用。"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3153192\n"
"4\n"
"help.text"
msgid "Absolute Record"
msgstr "資料條目編號"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3146922\n"
"5\n"
"help.text"
msgid "<ahelp hid=\".uno:AbsoluteRecord\">Shows the number of the current record. Enter a number to go to the corresponding record.</ahelp>"
msgstr "<ahelp hid=\".uno:AbsoluteRecord\">顯示目前記錄的編號。輸入一個編號以移至相應的記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3153573\n"
"6\n"
"help.text"
msgid "First Record"
msgstr "第一筆記錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154013\n"
"help.text"
msgid "<image id=\"img_id3150010\" src=\"cmd/sc_firstrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150010\">Icon</alt></image>"
msgstr "<image id=\"img_id3150010\" src=\"cmd/sc_firstrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150010\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3155308\n"
"7\n"
"help.text"
msgid "<ahelp hid=\".uno:FirstRecord\">Takes you to the first record.</ahelp>"
msgstr "<ahelp hid=\".uno:FirstRecord\">移至第一條記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3154792\n"
"8\n"
"help.text"
msgid "Previous Record"
msgstr "上一筆記錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3145647\n"
"help.text"
msgid "<image id=\"img_id3147394\" src=\"cmd/sc_prevrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3147394\">Icon</alt></image>"
msgstr "<image id=\"img_id3147394\" src=\"cmd/sc_prevrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3147394\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3157846\n"
"9\n"
"help.text"
msgid "<ahelp hid=\".uno:PrevRecord\">Takes you to the previous record.</ahelp>"
msgstr "<ahelp hid=\".uno:PrevRecord\">移至上一條記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3149121\n"
"10\n"
"help.text"
msgid "Next Record"
msgstr "下一筆記錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3146913\n"
"help.text"
msgid "<image id=\"img_id3150753\" src=\"cmd/sc_nextrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150753\">Icon</alt></image>"
msgstr "<image id=\"img_id3150753\" src=\"cmd/sc_nextrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150753\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3148914\n"
"11\n"
"help.text"
msgid "<ahelp hid=\".uno:NextRecord\">Takes you to the next record.</ahelp>"
msgstr "<ahelp hid=\".uno:NextRecord\">移至下一條記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3148997\n"
"12\n"
"help.text"
msgid "Last Record"
msgstr "最後一筆記錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3155337\n"
"help.text"
msgid "<image id=\"img_id3163808\" src=\"cmd/sc_lastrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3163808\">Icon</alt></image>"
msgstr "<image id=\"img_id3163808\" src=\"cmd/sc_lastrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3163808\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3151248\n"
"13\n"
"help.text"
msgid "<ahelp hid=\".uno:LastRecord\">Takes you to the last record.</ahelp>"
msgstr "<ahelp hid=\".uno:LastRecord\">移至最後一條記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3145231\n"
"14\n"
"help.text"
msgid "Save Record"
msgstr "儲存記錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3150647\n"
"help.text"
msgid "<image id=\"img_id3150941\" src=\"cmd/sc_recsave.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150941\">Icon</alt></image>"
msgstr "<image id=\"img_id3150941\" src=\"cmd/sc_recsave.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150941\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3146808\n"
"15\n"
"help.text"
msgid "<ahelp hid=\".uno:RecSave\">Saves a new data entry. The change is registered in the database.</ahelp>"
msgstr "<ahelp hid=\".uno:RecSave\">儲存新的資料條目。變更會在資料庫中註冊。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3158446\n"
"16\n"
"help.text"
msgid "Undo: Data entry"
msgstr "復原輸入的資料"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3166423\n"
"help.text"
msgid "<image id=\"img_id3156138\" src=\"cmd/sc_recundo.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156138\">Icon</alt></image>"
msgstr "<image id=\"img_id3156138\" src=\"cmd/sc_recundo.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156138\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3151276\n"
"17\n"
"help.text"
msgid "<ahelp hid=\".uno:RecUndo\">Allows you to undo a data entry.</ahelp>"
msgstr "<ahelp hid=\".uno:RecUndo\">允許您復原資料條目。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3149967\n"
"18\n"
"help.text"
msgid "New Record"
msgstr "新增紀錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3149735\n"
"help.text"
msgid "<image id=\"img_id3155578\" src=\"cmd/sc_newrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155578\">Icon</alt></image>"
msgstr "<image id=\"img_id3155578\" src=\"cmd/sc_newrecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155578\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3148460\n"
"19\n"
"help.text"
msgid "<ahelp hid=\".uno:NewRecord\">Creates a new record.</ahelp>"
msgstr "<ahelp hid=\".uno:NewRecord\">建立新的記錄。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3153659\n"
"20\n"
"help.text"
msgid "Delete Record"
msgstr "刪除紀錄"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3145584\n"
"help.text"
msgid "<image id=\"img_id3166434\" src=\"cmd/sc_deleterecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3166434\">Icon</alt></image>"
msgstr "<image id=\"img_id3166434\" src=\"cmd/sc_deleterecord.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3166434\">圖示</alt></image>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3148817\n"
"21\n"
"help.text"
msgid "<ahelp hid=\".uno:DeleteRecord\">Deletes a record. A query needs to be confirmed before deleting.</ahelp>"
msgstr "<ahelp hid=\".uno:DeleteRecord\">刪除記錄。刪除前需要確認查詢。</ahelp>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3156448\n"
"25\n"
"help.text"
msgid "<link href=\"text/shared/02/12100200.xhp\" name=\"Find Record\">Find Record</link>"
msgstr "<link href=\"text/shared/02/12100200.xhp\" name=\"搜尋資料條目 ...\">搜尋資料條目 ...</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3148599\n"
"26\n"
"help.text"
msgid "<link href=\"text/shared/02/12100100.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/shared/02/12100100.xhp\" name=\"排序...\">排序...</link>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Query Design Bar"
msgstr "查詢設計列"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3159176\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0214.xhp\" name=\"Query Design Bar\">Query Design Bar</link>"
msgstr "<link href=\"text/shared/main0214.xhp\" name=\"查詢設計列\">查詢設計列</link>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3150085\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">When creating or editing an SQL query, use the icons in the <emph>Query Design</emph> Bar to control the display of data.</ahelp>"
msgstr "<ahelp hid=\".\">在建立或編輯 SQL 查詢時，請使用 <emph>[查詢設計]</emph> 列中的圖示，以控制資料的顯示。</ahelp>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3150276\n"
"5\n"
"help.text"
msgid "Depending on whether you have created the query or view in the <emph>Design</emph> or <emph>SQL</emph> tab page, the following icons appear:"
msgstr "依據您在 <emph>[設計]</emph> 或 <emph>[SQL]</emph> 標籤頁中已建立的查詢或檢視，決定是否顯示下列圖示："

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3151384\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/02/14020100.xhp\" name=\"Add Tables\">Add Tables</link>"
msgstr "<link href=\"text/shared/02/14020100.xhp\" name=\"增加表格\">增加表格</link>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3151041\n"
"4\n"
"help.text"
msgid "The following icon is on the <emph>SQL</emph> tab page:"
msgstr "在<emph>「SQL」</emph>選項標籤中會看到下列圖示："

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"tit\n"
"help.text"
msgid "Form Design Toolbar"
msgstr "表單設計工具列"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3148520\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0226.xhp\" name=\"Form Design Toolbar\">Form Design Toolbar</link>"
msgstr "<link href=\"text/shared/main0226.xhp\" name=\"表單設計工具列\">表單設計工具列</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"par_id3155364\n"
"2\n"
"help.text"
msgid "The Form Design toolbar becomes visible as soon as you select a form object when working in the design mode."
msgstr "當您從設計模式中選取一個表單物件時，將會馬上看見 [表單設計] 工具列。"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3163802\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/02/01170400.xhp\" name=\"Add Field\">Add Field</link>"
msgstr "<link href=\"text/shared/02/01170400.xhp\" name=\"新增欄位\">新增欄位</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3150669\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05290100.xhp\" name=\"Group\">Group</link>"
msgstr "<link href=\"text/shared/01/05290100.xhp\" name=\"群組\">群組</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3147335\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05290200.xhp\" name=\"Ungroup\">Ungroup</link>"
msgstr "<link href=\"text/shared/01/05290200.xhp\" name=\"取消群組\">取消群組</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3156024\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05290300.xhp\" name=\"Enter Group\">Enter Group</link>"
msgstr "<link href=\"text/shared/01/05290300.xhp\" name=\"編輯群組\">編輯群組</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3149295\n"
"7\n"
"help.text"
msgid "<link href=\"text/shared/01/05290400.xhp\" name=\"Exit Group\">Exit Group</link>"
msgstr "<link href=\"text/shared/01/05290400.xhp\" name=\"退出群組\">退出群組</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3150398\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/02/01171200.xhp\" name=\"Display Grid\">Display Grid</link>"
msgstr "<link href=\"text/shared/02/01171200.xhp\" name=\"顯示網格\">顯示網格</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3148798\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/02/01171300.xhp\" name=\"Snap to Grid\">Snap to Grid</link>"
msgstr "<link href=\"text/shared/02/01171300.xhp\" name=\"使用網格\">使用網格</link>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"par_id3145419\n"
"12\n"
"help.text"
msgid "<ahelp hid=\".uno:GridUse\">Specifies that you can move objects only between grid points.</ahelp>"
msgstr "<ahelp hid=\".uno:GridUse\">指定您僅可在網格點之間移動物件。</ahelp>"

#: main0226.xhp
msgctxt ""
"main0226.xhp\n"
"hd_id3148920\n"
"11\n"
"help.text"
msgid "<link href=\"text/shared/02/01171400.xhp\" name=\"Helplines While Moving\">Helplines While Moving</link>"
msgstr "<link href=\"text/shared/02/01171400.xhp\" name=\"移動時的輔助線\">移動時的輔助線</link>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"tit\n"
"help.text"
msgid "Edit Points Bar"
msgstr "編輯接點列"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"bm_id3149987\n"
"help.text"
msgid "<bookmark_value>lines; editing points</bookmark_value><bookmark_value>curves; editing points</bookmark_value><bookmark_value>Edit Points bar</bookmark_value>"
msgstr "<bookmark_value>線條; 編輯接點</bookmark_value><bookmark_value>曲線; 編輯接點</bookmark_value><bookmark_value>編輯接點列</bookmark_value>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3149987\n"
"39\n"
"help.text"
msgid "<link href=\"text/shared/main0227.xhp\" name=\"Edit Points Bar\">Edit Points Bar</link>"
msgstr "<link href=\"text/shared/main0227.xhp\" name=\"編輯接點列\">編輯接點列</link>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3150402\n"
"40\n"
"help.text"
msgid "<ahelp hid=\"HID_BEZIER_TOOLBOX\">The <emph>Edit Points </emph>Bar appears when you select a polygon object and click <emph>Edit Points</emph>.</ahelp>"
msgstr "<ahelp hid=\"HID_BEZIER_TOOLBOX\"><emph>[編輯接點]</emph> 列的出現時機為當您選取一個多邊形物件，然後按一下 <emph>[編輯接點]</emph> 時。</ahelp>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3144762\n"
"68\n"
"help.text"
msgid "The functions provided allow you to edit the points of a curve or an object converted to a curve. The following icons are available:"
msgstr "使用此工具列提供的功能，您可以編輯曲線的接點或轉換成曲線的物件上的接點。可以使用以下圖示："

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3153105\n"
"42\n"
"help.text"
msgid "Edit Points"
msgstr "編輯接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3159151\n"
"43\n"
"help.text"
msgid "The <link href=\"text/shared/01/05270000.xhp\" name=\"Edit Points\"><emph>Edit Points</emph></link> icon allows you to activate or deactivate the edit mode for Bézier objects. In the edit mode, individual points of the drawing object can be selected."
msgstr "透過<link href=\"text/shared/01/05270000.xhp\" name=\"「編輯接點」\"><emph>「編輯接點」</emph></link>圖示開啟或關閉曲線物件的編輯模式。若是位於編輯模式中，則可選取繪圖物件的個別點。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3145366\n"
"help.text"
msgid "<image id=\"img_id3153951\" src=\"cmd/sc_toggleobjectbeziermode.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153951\">Icon</alt></image>"
msgstr "<image id=\"img_id3153951\" src=\"cmd/sc_toggleobjectbeziermode.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153951\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3150105\n"
"44\n"
"help.text"
msgid "Edit Points"
msgstr "編輯接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3146976\n"
"45\n"
"help.text"
msgid "Move Points"
msgstr "移動接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3147435\n"
"46\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierMove\">Activates a mode in which you can move points.</ahelp> The mouse pointer displays a small empty square when resting on a point. Drag that point to another location. The curve on both sides of the point follows the movement; the section of the curve between the next points changes shape."
msgstr "<ahelp hid=\".uno:BezierMove\">啟動可以移動接點的模式。</ahelp>滑鼠指標停留在接點上時，指標旁會顯示一個空白的小正方形。將接點拖到另一個位置。接點兩側的曲線也會隨之移動，而相鄰接點之間的曲線部份會改變形狀。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3149481\n"
"47\n"
"help.text"
msgid "Point at the curve between two points or within a closed curve and drag the mouse to shift the entire curve without distorting the form."
msgstr "若是指向兩點間的曲線或是封閉曲線的平面，並且按住滑鼠鍵拖曳，則可以移動整個曲線，而不用塑造曲線。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3154096\n"
"help.text"
msgid "<image id=\"img_id3149377\" src=\"cmd/sc_beziermove.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149377\">Icon</alt></image>"
msgstr "<image id=\"img_id3149377\" src=\"cmd/sc_beziermove.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149377\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3147397\n"
"48\n"
"help.text"
msgid "Move Points"
msgstr "移動接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3150115\n"
"49\n"
"help.text"
msgid "Insert Points"
msgstr "插入接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3160478\n"
"50\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierInsert\">Activates the insert mode. This mode allows you to insert points.</ahelp> You can also move points, just as in the move mode. If, however, you click at the curve between two points and move the mouse a little while holding down the mouse button you insert a new point. The point is a smooth point, and the lines to the control points are parallel and remain so when moved."
msgstr "<ahelp hid=\".uno:BezierInsert\">啟動插入模式。使用此模式可以插入接點。</ahelp>還可以像在移動模式中一樣移動接點。但是，如果在兩個接點之間的曲線上按一下，按住滑鼠按鈕，略微移動一下滑鼠，則會插入新的接點。該接點是一個平滑點，與控制點相連的線條處於同一方向，移動時仍保持同一方向。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3157846\n"
"51\n"
"help.text"
msgid "If you wish to create a corner point you must first insert either a smooth or a symmetrical point which is then converted to a corner point by using <emph>Corner Point</emph>."
msgstr "如果您要建立一個角點，首先必須插入一個平滑點或對稱點，然後使用<emph>設定角點</emph>圖示將其轉換成角點。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3153838\n"
"help.text"
msgid "<image id=\"img_id3146969\" src=\"cmd/sc_bezierinsert.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3146969\">Icon</alt></image>"
msgstr "<image id=\"img_id3146969\" src=\"cmd/sc_bezierinsert.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3146969\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3153710\n"
"54\n"
"help.text"
msgid "Insert Points"
msgstr "插入接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3149020\n"
"55\n"
"help.text"
msgid "Delete Points"
msgstr "刪除接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3148917\n"
"56\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierDelete\">Use the <emph>Delete Points</emph> icon to delete one or several selected points. If you wish to select several points click the appropriate points while holding down the Shift key.</ahelp>"
msgstr "<ahelp hid=\".uno:BezierDelete\">使用<emph>刪除接點</emph>圖示以刪除一個或多個選取的接點。如果您想要選取多個點，請同時按 Shift 鍵和相應的點。</ahelp>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3153766\n"
"57\n"
"help.text"
msgid "First select the points to be deleted, and then click this icon, or press Del."
msgstr "先選取點，然後在這個圖示上按一下。也可以按下 (Delete) 鍵，以便能刪除點。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3147321\n"
"help.text"
msgid "<image id=\"img_id3146920\" src=\"cmd/sc_bezierdelete.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3146920\">Icon</alt></image>"
msgstr "<image id=\"img_id3146920\" src=\"cmd/sc_bezierdelete.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3146920\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3155961\n"
"58\n"
"help.text"
msgid "Delete Points"
msgstr "刪除接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3147361\n"
"59\n"
"help.text"
msgid "Split Curve"
msgstr "分割曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3151248\n"
"60\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierCutLine\">The<emph> Split Curve </emph>icon splits a curve. Select the point or points where you want to split the curve, then click the icon</ahelp>."
msgstr "<ahelp hid=\".uno:BezierCutLine\"><emph>分割曲線</emph>圖示可以分割一條曲線。選取要在這些位置分割曲線的一個或多個接點，然後按一下此圖示</ahelp>。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3153788\n"
"help.text"
msgid "<image id=\"img_id3148489\" src=\"cmd/sc_beziercutline.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148489\">Icon</alt></image>"
msgstr "<image id=\"img_id3148489\" src=\"cmd/sc_beziercutline.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148489\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3152581\n"
"61\n"
"help.text"
msgid "Split Curve"
msgstr "分割曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3150345\n"
"62\n"
"help.text"
msgid "Convert To Curve"
msgstr "轉變成曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3148420\n"
"63\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierConvert\">Converts a curve into a straight line or converts a straight line into a curve.</ahelp> If you select a single point, the curve before the point will be converted. If two points are selected, the curve between both points will be converted. If you select more than two points, each time you click this icon, a different portion of the curve will be converted. If necessary, round points are converted into corner points and corner points are converted into round points."
msgstr "<ahelp hid=\".uno:BezierConvert\">將曲線轉換成直線，或將直線轉換成曲線。</ahelp>如果選取了一個接點，則將轉換此接點之前的曲線。如果選取了兩個接點，則將轉換兩接點之間的曲線。如果選取了兩個以上的接點，則每按一下此圖示，就會轉換曲線的不同部份。如果需要，還可以將圓點轉換成角點，或者將角點轉換成圓點。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3150304\n"
"64\n"
"help.text"
msgid "If a certain section of the curve is straight, the end points of the line have a maximum of one control point each. They cannot be modified to round points unless the straight line is converted back to a curve."
msgstr "若是曲線部分為直線，則直線的角點最多只會具有一個控制點。無法再成為變成圓形的點，因為，您首先重新將直線轉換為曲線。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3158212\n"
"help.text"
msgid "<image id=\"img_id3149036\" src=\"cmd/sc_bezierconvert.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149036\">Icon</alt></image>"
msgstr "<image id=\"img_id3149036\" src=\"cmd/sc_bezierconvert.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149036\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3158445\n"
"65\n"
"help.text"
msgid "Convert To Curve"
msgstr "轉變成曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3153199\n"
"66\n"
"help.text"
msgid "Corner Point"
msgstr "設定角點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3148460\n"
"67\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierEdge\">Converts the selected point or points into corner points.</ahelp> Corner points have two movable control points, which are independent from each other. A curved line, therefore, does not go straight through a corner point, but forms a corner."
msgstr "<ahelp hid=\".uno:BezierEdge\">將選取的單點或數點轉換成角點。</ahelp>角點有兩個可移動的控制點，彼此互相獨立。因此，曲線不會穿過一個角點，但是會形成一個角。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3154576\n"
"help.text"
msgid "<image id=\"img_id3154201\" src=\"cmd/sc_bezieredge.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154201\">Icon</alt></image>"
msgstr "<image id=\"img_id3154201\" src=\"cmd/sc_bezieredge.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154201\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3166429\n"
"25\n"
"help.text"
msgid "Corner Point"
msgstr "設定角點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3166436\n"
"27\n"
"help.text"
msgid "Smooth Transition"
msgstr "平滑"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3155510\n"
"29\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierSmooth\">Converts a corner point or symmetrical point into a smooth point.</ahelp> Both control points of the corner point are aligned in parallel, and can only be moved simultaneously. The control points may differentiate in length, allowing you to vary the degree of curvature."
msgstr "<ahelp hid=\".uno:BezierSmooth\">轉換角點或對稱點為平滑點。</ahelp>角點的兩個控制點會平行對齊，且只能同時移動。控制點可能在長度上會有所區分，讓您可以更改彎曲程度。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3148813\n"
"help.text"
msgid "<image id=\"img_id3151183\" src=\"cmd/sc_beziersmooth.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3151183\">Icon</alt></image>"
msgstr "<image id=\"img_id3151183\" src=\"cmd/sc_beziersmooth.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3151183\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3154258\n"
"28\n"
"help.text"
msgid "Smooth Transition"
msgstr "平滑"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3159622\n"
"30\n"
"help.text"
msgid "Symmetric Transition"
msgstr "對稱延長"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3155812\n"
"32\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierSymmetric\">This icon converts a corner point or a smooth point into a symmetrical point.</ahelp> Both control points of the corner point are aligned in parallel and have the same length. They can only be moved simultaneously and the degree of curvature is the same in both directions."
msgstr "<ahelp hid=\".uno:BezierSymmetric\">此圖示會將角點或平滑點轉換成對稱點。</ahelp>角點的兩個控制點會平行對齊，且與角點之間的距離相等。它們只能同時移動，並且在兩個方向上的彎曲程度相同。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3153818\n"
"help.text"
msgid "<image id=\"img_id3159218\" src=\"cmd/sc_beziersymmetric.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159218\">Icon</alt></image>"
msgstr "<image id=\"img_id3159218\" src=\"cmd/sc_beziersymmetric.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159218\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3146866\n"
"31\n"
"help.text"
msgid "Symmetric Transition"
msgstr "對稱延長"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3146786\n"
"33\n"
"help.text"
msgid "Close Bézier"
msgstr "結束曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3156032\n"
"35\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierClose\">Closes a line or a curve.</ahelp> A line is closed by connecting the last point with the first point, indicated by an enlarged square."
msgstr "<ahelp hid=\".uno:BezierClose\">封閉線條或曲線。</ahelp>透過連結最後一個接點與第一個接點 (由放大的正方形表示) 來封閉線條。"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3154344\n"
"help.text"
msgid "<image id=\"img_id3148607\" src=\"cmd/sc_bezierclose.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148607\">Icon</alt></image>"
msgstr "<image id=\"img_id3148607\" src=\"cmd/sc_bezierclose.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3148607\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3147070\n"
"34\n"
"help.text"
msgid "Close Bézier"
msgstr "結束曲線"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"hd_id3156351\n"
"36\n"
"help.text"
msgid "Eliminate Points"
msgstr "減少接點"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3149441\n"
"38\n"
"help.text"
msgid "<ahelp hid=\".uno:BezierEliminatePoints\">Marks the current point or the selected points for deletion.</ahelp> This happens in the event that the point is located on a straight line. If you convert a curve or a polygon with the <emph>Convert to Curve </emph>icon into a straight line or you change a curve with the mouse so that a point lies on the straight line, it is removed. The angle from which the point reduction is to take place <switchinline select=\"appl\"><caseinline select=\"DRAW\">can be set by choosing <link href=\"text/shared/optionen/01070300.xhp\" name=\"Drawing - Grid\"><emph>%PRODUCTNAME Draw - Grid</emph></link> in the Options dialog box</caseinline><caseinline select=\"IMPRESS\">can be set by choosing <link href=\"text/shared/optionen/01070300.xhp\" name=\"Presentation - Grid\"><emph>%PRODUCTNAME Impress - Grid</emph></link> in the Options dialog box</caseinline><defaultinline>is 15° by default.</defaultinline></switchinline>"
msgstr "<ahelp hid=\".uno:BezierEliminatePoints\">標記要刪除的目前點或所選點。</ahelp> 當點位於直線上時即會出現此情況。若使用 <emph>[轉變成曲線]</emph> 圖示將曲線或多邊形轉換成直線，或使用滑鼠變更曲線，使點位於直線上，即可刪除此點。<switchinline select=\"appl\"><caseinline select=\"DRAW\">可以透過選擇 [選項] 對話方塊中的 <link href=\"text/shared/optionen/01070300.xhp\" name=\"[繪圖] - [網格]\"><emph>[%PRODUCTNAME Draw] - [網格]</emph></link></caseinline><caseinline select=\"IMPRESS\">可以透過選擇 [選項] 對話方塊中的 <link href=\"text/shared/optionen/01070300.xhp\" name=\"[簡報] - [網格]\"><emph>[%PRODUCTNAME Impress] - [網格]</emph></link></caseinline><defaultinline>，設定由於接點數的減少而產生的角度，依預設為 15 度。</defaultinline></switchinline>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3148970\n"
"help.text"
msgid "<image id=\"img_id3155385\" src=\"cmd/sc_beziereliminatepoints.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155385\">Icon</alt></image>"
msgstr "<image id=\"img_id3155385\" src=\"cmd/sc_beziereliminatepoints.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155385\">圖示</alt></image>"

#: main0227.xhp
msgctxt ""
"main0227.xhp\n"
"par_id3152869\n"
"37\n"
"help.text"
msgid "Eliminate Points"
msgstr "減少接點"

#: main0400.xhp
msgctxt ""
"main0400.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys"
msgstr "組合鍵"

#: main0400.xhp
msgctxt ""
"main0400.xhp\n"
"hd_id3149495\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0400.xhp\" name=\"Shortcut Keys\">Shortcut Keys</link>"
msgstr "<link href=\"text/shared/main0400.xhp\" name=\"鍵盤指令\">鍵盤指令</link>"

#: main0400.xhp
msgctxt ""
"main0400.xhp\n"
"par_id3150040\n"
"2\n"
"help.text"
msgid "This section contains descriptions of frequently used shortcut keys in $[officename]."
msgstr "本節介紹 $[officename] 中常用的捷徑鍵。"

#: main0500.xhp
msgctxt ""
"main0500.xhp\n"
"tit\n"
"help.text"
msgid "Glossaries"
msgstr "辭彙表"

#: main0500.xhp
msgctxt ""
"main0500.xhp\n"
"hd_id3156183\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0500.xhp\" name=\"Glossaries\">Glossaries</link>"
msgstr "<link href=\"text/shared/main0500.xhp\" name=\"詞彙\">詞彙</link>"

#: main0500.xhp
msgctxt ""
"main0500.xhp\n"
"par_id3157898\n"
"2\n"
"help.text"
msgid "This section provides a general glossary of technical terms used in $[officename], along with a list of Internet terms."
msgstr "本節提供 $[officename] 中所使用的技術術語的一般詞彙表，以及網際網路術語清單。"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"tit\n"
"help.text"
msgid "Programming $[officename]"
msgstr "$[officename] 程式設計"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"bm_id3154232\n"
"help.text"
msgid "<bookmark_value>programming;$[officename]</bookmark_value><bookmark_value>Basic;programming</bookmark_value>"
msgstr "<bookmark_value>程式設計; $[officename]</bookmark_value><bookmark_value>Basic; 程式設計</bookmark_value>"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"hd_id3154232\n"
"1\n"
"help.text"
msgid "<variable id=\"programming\"><link href=\"text/shared/main0600.xhp\" name=\"Programming $[officename]\">Programming $[officename]</link></variable>"
msgstr "<variable id=\"programming\"><link href=\"text/shared/main0600.xhp\" name=\"程式設計 $[officename]\">程式設計 $[officename]</link></variable>"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"par_id3149760\n"
"2\n"
"help.text"
msgid "<variable id=\"basic\">$[officename] can be controlled by using the $[officename] API. </variable>"
msgstr "<variable id=\"basic\">可以使用 $[officename] API控制 $[officename]。</variable>"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"par_id3151111\n"
"12\n"
"help.text"
msgid "$[officename] provides an Application Programming Interface (API) that enables you to control $[officename] components by using various programming languages. A $[officename] Software Development Kit is available for the programming interface."
msgstr "$[officename] 提供一個新的應用程式界面(API)，它可透過各種不同的程式語言來控制 $[officename] 程式元件。您可以取得一個新的程式界面 $[officename] Development Kit。"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"par_id3156346\n"
"15\n"
"help.text"
msgid "For more information about $[officename] API reference, please visit http://api.libreoffice.org/"
msgstr "如需有關 $[officename] API 參照的更多資訊，請造訪 http://api.libreoffice.org/"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"par_id3153825\n"
"13\n"
"help.text"
msgid "Macros created with $[officename] Basic based on the old programming interface will no longer be supported by the current version."
msgstr "目前版本將不再支援基於舊程式設計介面用 $[officename] Basic 建立的巨集。"

#: main0600.xhp
msgctxt ""
"main0600.xhp\n"
"par_id3149795\n"
"14\n"
"help.text"
msgid "For more information on $[officename] Basic, select \"$[officename] Basic\" in the list box."
msgstr "如需 $[officename] Basic 的更多資訊，請選取清單方塊中的「$[officename] Basic」。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"tit\n"
"help.text"
msgid "Java Platform Support"
msgstr "Java 平台支援"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"hd_id3153089\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0650.xhp\" name=\"Java Platform Support\">Java Platform Support</link>"
msgstr "<link href=\"text/shared/main0650.xhp\" name=\"Java 平台支援\">Java 平台支援</link>"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id3152363\n"
"2\n"
"help.text"
msgid "$[officename] supports the Java platform for running applications and components based on the JavaBeans architecture."
msgstr "$[officename] 支援執行基於 JavaBeans 架構的應用程式和元件的 Java 平台。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id3154751\n"
"3\n"
"help.text"
msgid "For $[officename] to support the Java platform, you must install the Java 2 Runtime Environment software. When you installed $[officename], you automatically received the option to install these files if they were not yet installed. You can also install these files now if required."
msgstr "$[officename] 要支援 Java 平台，就必須安裝 Java 2 執行階段環境軟體。在安裝 $[officename] 時，系統會自動讓您選擇是否要安裝尚未安裝的檔案。必要時，您也可以立即安裝這些檔案。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id3155338\n"
"4\n"
"help.text"
msgid "The Java platform support needs to be activated under $[officename] to run Java applications."
msgstr "您需要在 $[officename] 下啟動 Java 平台支援以執行 Java 應用程式。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id3155892\n"
"5\n"
"help.text"
msgid "Enable Java platform support by choosing <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - </emph><link href=\"text/shared/optionen/java.xhp\" name=\"$[officename] - Advanced\"><emph>$[officename] - Advanced</emph></link>."
msgstr "選擇 <emph><switchinline select=\"sys\"><caseinline select=\"MAC\">[%PRODUCTNAME] - [偏好設定]</caseinline><defaultinline>[工具] - [選項]</defaultinline></switchinline> - <link href=\"text/shared/optionen/java.xhp\" name=\"[$[officename]] - [進階]\">[$[officename]] - [進階]</link></emph> 來啟用 Java 平臺支援。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id9116183\n"
"help.text"
msgid "Before you can use a JDBC driver, you need to add its class path. Choose <switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - %PRODUCTNAME - Advanced, and click the Class Path button. After you add the path information, restart %PRODUCTNAME."
msgstr "在您使用 JDBC 驅動器之前，您需要先設定它的類別路徑。請選擇 <switchinline select=\"sys\"><caseinline select=\"MAC\">[%PRODUCTNAME] - [偏好設定]</caseinline><defaultinline>[工具] - [選項]</defaultinline></switchinline> - [%PRODUCTNAME] - [進階]，再點按 [] 按鈕。在您添加路徑資訊後，請重新啟動 %PRODUCTNAME。"

#: main0650.xhp
msgctxt ""
"main0650.xhp\n"
"par_id3153822\n"
"11\n"
"help.text"
msgid "Your modifications at the <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - $[officename] - Advanced</emph> tab page will be used even if the Java Virtual Machine (JVM) has been started already. After any modifications to the ClassPath you must restart $[officename]. The same is true for modifications under <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - Internet - Proxy</emph>. Only the boxes \"HTTP Proxy\" and \"FTP Proxy\" and their ports do not require a restart—they will be evaluated when you click <emph>OK</emph>."
msgstr "您在 <emph><switchinline select=\"sys\"><caseinline select=\"MAC\">[%PRODUCTNAME] - [偏好設定]</caseinline><defaultinline>[工具] - [選項]</defaultinline></switchinline> - [$[officename]] - [進階]</emph> 分頁中的修改，即使在 Java 虛擬機 (JVM，一個 Java 平臺的虛擬機器) 已啟用時也會使用。不過在修改完類別路徑之後，您必須重新啟動 $[officename]。同樣的，<emph><switchinline select=\"sys\"><caseinline select=\"MAC\">[%PRODUCTNAME] - [偏好設定]</caseinline><defaultinline>[工具] - [選項]</defaultinline></switchinline> - [網際網路] - [代理]</emph> 的修改也是如此。僅有「Http Proxy」與「Ftp Proxy」及其連接埠的修改不需要重新啟動，就能在您點按 [<emph>確定</emph>] 後生效。"

#: main0800.xhp
msgctxt ""
"main0800.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] and the Internet"
msgstr "$[officename] 和網際網路"

#: main0800.xhp
msgctxt ""
"main0800.xhp\n"
"hd_id3153089\n"
"1\n"
"help.text"
msgid "<link href=\"text/shared/main0800.xhp\" name=\"$[officename] and the Internet\">$[officename] and the Internet</link>"
msgstr "<link href=\"text/shared/main0800.xhp\" name=\"$[officename] 和網際網路\">$[officename] 和網際網路</link>"

#: main0800.xhp
msgctxt ""
"main0800.xhp\n"
"par_id3155150\n"
"2\n"
"help.text"
msgid "This section provides information on the subject of the Internet. An <link href=\"text/shared/00/00000002.xhp\" name=\"Internet glossary\">Internet glossary</link> explains the most important terms."
msgstr "本節提供了有關網際網路主題的資訊。<link href=\"text/shared/00/00000002.xhp\" name=\"網際網路詞彙表\">網際網路詞彙表</link>解釋了最重要的術語。"

#: need_help.xhp
msgctxt ""
"need_help.xhp\n"
"tit\n"
"help.text"
msgid "We Need Your Help"
msgstr "我們需要您的協助"

#: need_help.xhp
msgctxt ""
"need_help.xhp\n"
"hd_id1000010\n"
"help.text"
msgid "This help page needs further work for correctness and completion. Please join the LibreOffice project and help us out to write the missing information."
msgstr "此說明頁還需要加工，以校正、完善。懇請加入 LibreOffice 專案，協助我們補足資訊。"
